	.ui-menu {
		background:#FFF;
		list-style:none;
		padding: 2px;
		margin: 0;
		display:block;
		float: left;
		border: solid 1px #000;
	}
	.ui-menu .ui-menu {
		margin-top: -3px;
	}
	.ui-menu .ui-menu-item {
		margin:0;
		padding: 0;
		zoom: 1;
		float: left;
		clear: left;
		width: 100%;
	}
	.ui-menu .ui-menu-item a {
		text-decoration:none;
		display:block;
		padding:.2em .4em;
		line-height:1.5;
		zoom:1;
		color:#00F;
	}
	.ui-menu .ui-menu-item a.ui-state-hover,
	.ui-menu .ui-menu-item a.ui-state-active {
		font-weight: normal;
		text-decoration:underline;
		cursor:hand;
		cursor:pointer;		
	}
	